<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Opera Mobile 9.5" group="Internet" checked="True">
    <Tip></Tip>
    <Guid type="p">f1c32f82-4422-46c2-9086-051b3047d081</Guid>
  </Item>
</Items>
